## org.omg.Messaging
Interface RequestStartTimePolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  RequestStartTimePolicy

public interface RequestStartTimePolicyOperations
extends PolicyOperations

Interface definition : RequestStartTimePolicy

Author:
  OpenORB Compiler

Method Summary
`UtcT` `start_time()` Read accessor for start_time attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### start_time

    public UtcT start_time()

  Read accessor for start_time attribute
  Returns:
    the attribute value